
#information{
	font-size:13px;
	line-height:180%;
}

#information img{
	display:block;
}

#information .bg{
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#information div.body{
	width:560px;
	height:508px;
	position:absolute;
	z-index:3;
	top:144px;
	left:50%;
	margin-left:-296px;
	overflow-x:hidden;
	overflow-y:auto;
	padding:0 16px;
}

#information div.body div.section{
	margin-bottom:48px;
}


#information div.body div.section h2{
	font-size:24px;
	margin-bottom:32px;
}

#information div.body div.section h3{
	font-size:16px;
	margin-bottom:0;
	font-weight:normal;
}

#information div.body div.section p,
#information div.body div.section ul{
	margin-bottom:1em;
}

#information div.body div.section ul{
	margin-left:16px;
	list-style:disc;
}


#information div.menu{
	width:816px;
	height:34px;
	position:absolute;
	z-index:100;
	top:80px;
	left:50%;
	margin-left:-408px;
	background:url(../img/information/menu.png) no-repeat center;
	padding-top:6px;
}

#information div.menu ul{
	width:640px;
	height:24px;
	margin:0 auto;
}

#information div.menu ul li{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

#information div.menu ul li.page1{
	width:160px;
	height:24px;
	background:url(../img/information/page1.png) no-repeat;
}

#information div.menu ul li.page1 a{
	display:block;
	width:160px;
	height:24px;
	cursor:pointer;
}

#information div.menu ul li.page2{
	width:160px;
	height:24px;
	background:url(../img/information/page2.png) no-repeat;
}

#information div.menu ul li.page2 a{
	display:block;
	width:160px;
	height:24px;
	cursor:pointer;
}

#information div.menu ul li.page3{
	width:136px;
	height:24px;
	background:url(../img/information/page3.png) no-repeat;
}

#information div.menu ul li.page3 a{
	display:block;
	width:136px;
	height:24px;
	cursor:pointer;
}

#information div.menu ul li.page4{
	width:104px;
	height:24px;
	background:url(../img/information/page4.png) no-repeat;
}

#information div.menu ul li.page4 a{
	display:block;
	width:104px;
	height:24px;
	cursor:pointer;
}

#information div.menu ul li.page5{
	width:80px;
	height:24px;
	background:url(../img/information/page5.png) no-repeat;
}

#information div.menu ul li.page5 a{
	display:block;
	width:80px;
	height:24px;
	cursor:pointer;
}



